/* iCheck plugin Minimal skin, blue
----------------------------------- */
.icheckbox_minimal-blue,
.iradio_minimal-blue {
    display: block;
    margin: 0;
    padding: 0;
    width: 16px;
    height: 16px;
    border: none;
    cursor: pointer;
}

.icheckbox_minimal-blue {
    background: url(../img/radioBg.png) no-repeat;
}
    .icheckbox_minimal-blue.hover {
        background: url(../img/radioBg.png) no-repeat;
    }
    .icheckbox_minimal-blue.checked {
        background: url(../img/radioBg-checked.png) no-repeat;
    }
    .icheckbox_minimal-blue.disabled {
        background: url(../img/radioBg.png) no-repeat;
        cursor: default;
    }
    .icheckbox_minimal-blue.checked.disabled {
        background: url(../img/radioBg.png) no-repeat;
    }

.iradio_minimal-blue {
    background: url(../img/radioBg.png) no-repeat;
}
    .iradio_minimal-blue.hover {
        background: url(../img/radioBg.png) no-repeat;
    }
    .iradio_minimal-blue.checked {
        background: url(../img/radioBg-checked.png) no-repeat;
    }
    .iradio_minimal-blue.disabled {
        background: url(../img/radioBg.png) no-repeat;
        cursor: default;
    }
    .iradio_minimal-blue.checked.disabled {
        background: url(../img/radioBg.png) no-repeat;
    }

/* Retina support */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (-moz-min-device-pixel-ratio: 1.5),
       only screen and (-o-min-device-pixel-ratio: 3/2),
       only screen and (min-device-pixel-ratio: 1.5) {
    .icheckbox_minimal-blue,
    .iradio_minimal-blue {
        background-image: url(../img/blue@2x.png);
        -webkit-background-size: 200px 20px;
        background-size: 200px 20px;
    }
}